﻿/****************************************************************************************/
/*                                                                                      */
/*                      COLOUR STYLE SHEET FOR CORPORATE SITES                          */
/*                          (CHANGE VALUES AS REQUIRED)                                 */
/*                                                                                      */
/****************************************************************************************/	



/***********************************************************************************************************/
/*                                         PAGE BANNER                                                     */
/***********************************************************************************************************/

/* BACKGROUND COLOUR AND TEXT COLOUR FOR TOP BANNER */
	#header .max-width  {
		/*background: url(/Style%20Library/gov/theme/images/circles.png) no-repeat scroll 100% 0 transparent;*/
		color: #ffffff;
	}
		
/* TEXT COLOUR FOR TOOLBAR */
	#header a,
	#header a:link,
	#header a:visited {
		color: #ffffff;
	}

/* TEXT AND HOVER COLOUR FOR TOOLBAR */
	#tools a:hover {
		background-color: #94BBD4;
		color:#ffffff;
		text-decoration:none;
	}

	#tools{ color:#ffffff;}
	


/* BACKGROUND COLOUR AND TEXT COLOUR FOR THE GLOBAL NAVIGATION BAR */
    #nav-site {
        /*background: #0280a9; #7a6691;*/
        background: #0171C3;
        color: #fff;
    }

/* TEXT COLOUR FOR GLOBAL NAVIGATION BAR */
	#nav-site a,
	#nav-site a:link,
	#nav-site a:visited {
		color: #fff;
		display: block;
		white-space: nowrap;
		font-weight: bold;
	}
	
/* ON HOVER COLOUR FOR SUB MENU ITEMS 
html body#qld-gov-au.v4master form#aspnetForm div#s4-workspace div#s4-bodyContainer.bdycontainer div#nav-site.s4-notdlg div.max-width div.noindex ul.qg-drop-down div.noindex ul a:hover
{ background-color: #999999}*/


/* TEXT AND HOVER COLOUR FOR GLOBAL NAVIGATION BAR */
	#nav-site ul li:hover a,
	#nav-site ul li:hover a:link,
	#nav-site ul li:hover a:hover,
	#nav-site ul li:hover a:visited,
	#nav-site ul li.hover a,
	#nav-site ul li.hover a:link,
	#nav-site ul li.hover a:hover,
	#nav-site ul li.hover a:visited,
	#nav-site ul li a.open,
	#nav-site ul li a.open:link,
	#nav-site ul li a.open:hover,
	#nav-site ul li a.open:visited {
		
		background: #02577c; /*#6e578a; */
		color:#fff;
		/*margin: 0;*/
		
	}
	
	#nav-site ul ul {
		background: #02577c; /* #6e578a;*/
}
	
/* Fix alignment for Global navigation items - Do not change
	html body#qld-gov-au.v4master form#aspnetForm div#s4-workspace div#s4-bodyContainer.bdycontainer div#nav-site.s4-notdlg {padding:6px}*/

/* Fix alignment tool bar - Do not change */
/*
	.signin, #tools li {
		line-height: 2.5;
	}
	
	#tools .search {
		line-height: 1;	
	}
*/
	
	#zz5_Menu {	margin-top:-2px;}	
	#zz14_SiteActionsMenu {
		margin-top:1px;
	}
	.signin {
		font-size: 8pt;
	}




/***********************************************************************************************************/
/*                                          LEFT-HAND NAVIGATION                                           */
/***********************************************************************************************************/
	
/* BACKGROUND COLOUR FOR THE LEFT-HAND COLUMN NAVIGATION WEB-PART */	
	#nav-section .box-sizing {
		background: #FFFFFF;
	}

/* LINK TEXT COLOUR FOR THE LEFT-HAND COLUMN NAVIGATION WEB-PART */	
	#nav-section a {
		color: #666666; vertical-align: middle; 
	}

/* LINK TEXT and HOVER COLOUR FOR THE LEFT-HAND COLUMN NAVIGATION WEB-PART */		
	#nav-section a:hover {
		background-color: #999999;
		color:#ffffff;
	}
	
		
/* BACKGROUND COLOUR AND TEXT COLOUR FOR THE LEFT-HAND COLUMN NAVIGATION WEB-PART HEADING */	
	#nav-section h2 {
		color: #17365D;
	}

/* TEXT HEIGHT FOR NAVIGATION */
	.menu-item-text { min-height:15px; }



/***********************************************************************************************************/
/*                                          MAIN PAGE CONTENT                                              */
/***********************************************************************************************************/
	
/* BACKGROUND COLOUR AND IMAGE FOR THE MAIN PAGE CONTENT */	
	#page-container {
		background: #fff url(/Style%20Library/gov/theme/images/Background.png) center bottom repeat-x; /*#F5FAFF url(../images/page-container-bg.jpg) repeat-x;*/
	}
		
/* TEXT COLOUR FOR BODY */
	body {
		color: #333333;
	}

/* TEXT COLOUR FOR HYPERLINKS */
	a, a:link, a:visited, a:hover {
		color: #3399FF;
	}

/* BACKGROUND COLOUR FOR THE BREADCRUMB SECTION */	
	#breadcrumbs {
		background: #fff;
	}



/***********************************************************************************************************/
/*                                          PAGE FOOTER                                                    */
/***********************************************************************************************************/
	
/* BACKGROUND COLOUR AND TEXT COLOUR FOR THE PAGE FOOTER */	
	#footer {
		background: #000000;
		color: #ffffff;
	}

/* TEXT COLOUR LINKS ON THE PAGE FOOTER */		
	#footer a,
	#footer a:link,
	#footer a:visited {
		color: #fff;
	}



/****************************************/
/* Kirti's changes  24/9/2013    */
/****************************************/

#header {
background:#013b5f;
}

h1, h2, h3, h4, h5, .ms-WPTitle, .ms-standardheader, ms-rteElement-H2, h2.ms-rteElement-H2, .slide h4 {
    color: #17365D;
}

.ms-rteElement-P{
color: #333;
}

.ms-rteElement-H4 {
   font-style:normal
}


/*******************************/
/* School Review specific css  */
/*******************************/
#header .box-sizing {
	background-color:#155477;
	background: url(/Style%20Library/gov/theme/images/school-reviews-banner.jpg) no-repeat scroll center #155477;
}
@media all and (max-width: 900px){
    #header .box-sizing {
        background:none;
    }
}

#department {
	margin-right: 10px;
	padding-top: 36px;
}
#site-name {
	margin-top:13px !important;
}
#site-name img {
	width:155px;
	height:17px !important;
}
#page-container {
	background: #fff;
}
.s4-wpcell-plain .s4-wpTopTable {
	margin: 0 0 0 0;	
}
div.article div.groupheader {
	display:none;
}

#home-nav-section .ms-WPHeader h3 {
	/*margin-top: 0px;
	margin-bottom: 5px;*/
	margin-left:0px;
	margin-right:0px;
}

#home-nav-section .ms-wpContentDivSpace {
	margin: 0 0 0 0.5em;
}

#home-nav-section .ms-wpTdSpace {
	width:0px;
}

#home-nav-section .ms-WPTitle {
	padding-right:0px;
}

#home-nav-section .ms-standardheader {
	font-size:140%;
}

#home-content .dfwp-list {
	list-style-type: disc; 
	list-style-position:outside;
	color: #0072bc;
	padding-left:20px;
}
#spotlight .dfwp-list {
	padding-left:0px;
}
.aside li {
	border-bottom: none;
}
#content-container {
	float:none;
	display: inline-block;
}
.linkPanel {
	width:300px;
	height:55px;
	margin-top:7px;
	margin-bottom:7px;
	margin-left:6px;
	color:#FFF;
	font-size:16px;
}
.phover {
	text-decoration:underline;
}

.linkPanel:hover {
	background-color:#0171C3;
	text-decoration:underline;
}

.innerPanel {
	width:261px;
	height:51px;
	line-height:51px;
	margin-left:auto;
	margin-right:auto;
	background-color:#0171C3;
	padding-left:35px;
	position: relative;
	top: 2px;
}

#tools {
	margin-top:6px;
}
#content .s4-search input.ms-sbplain, #document-properties .s4-search input.ms-sbplain {
	border:1px solid #0071c5 !important;
	border-right:none !important;
}
#content .s4-search .srch-gosearchimg, #document-properties .s4-search .srch-gosearchimg{
	border:1px solid #0071c5 !important;
	border-left:none !important;
}



/*******************************/
/* School Review table CSS  */
/*******************************/

.dataTables_wrapper .dataTables_filter input {
	padding:3px;
}

#SchoolReviewsGrid_filter, #SchoolReviewsGrid_length {
 margin: 1em 0;
	
}

#SchoolReviewsGrid td {
	font-size: 1em;
}

table.dataTable thead .sorting_asc {
	background: #0072bc url("/Style%20Library/SchoolReviews/sort_asc_1.png") no-repeat right !important;
}

table.dataTable thead .sorting {
	background: #0072bc url("/Style%20Library/SchoolReviews/sort_both_1.png") no-repeat right !important;
	width: 100px !important;
}

table.dataTable thead .sorting_desc {
	background: #0072bc url("/Style%20Library/SchoolReviews/sort_desc_1.png") no-repeat right !important;
}

#SchoolReviewsGrid thead th {
    color: #fff;
   /* background: #0072bc;*/
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}

#SchoolReviewsGrid th, #SchoolReviewsGrid td {
	height: 30px;
	 display: table-cell;
    vertical-align: middle;
    padding: 5px;
}

#SchoolReviewsGrid .sorting_1 {
	font-weight: bold;
}




